.list-box .list-item {height:78px;}
.list-item .item-left .title {font-weight:600;}
.list-item .item-left .award-text {font-weight:400;font-size:12px;}
.ongoing-box .ongoing-title {margin-bottom:12px;}
.noQuests-box {border:1px solid #1C1716;border-bottom-width:4px;border-radius:12px;background-color:#fff;padding:27px 53px;}
.noQuests-box .taskemptystatus-box {width:100%;padding:20px;}
.noQuests-box .taskemptystatus-box .taskemptystatus-img {width:100%;height:auto;}
.noQuests-box .desc {text-align:center;margin:12px 0 20px;color:#999;}
.noQuests-box .discover-btn {width:100%;height:45px;font-weight:600;border-radius:22.5px;background:var(--bg-color3);color:var(--font-color3);font-size:14px;line-height:1;text-align:center;cursor:pointer;}
.ongoing-item .item-title {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:180px;font-weight:600;}
.ongoing-item .item-desc {padding:5px 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:180px;font-size:12px;}
.ongoing-item .item-text {display:flex;align-items:center;}
.money-icon {height:18px;margin-right:6px;}

.finger-box {position:absolute;bottom:3.5px;left:33%;z-index: 1000;}
.finger-box .finger-btn {width:100px;background:#F2EF1D;border-color:#F2EF1D;color:var(--font-color1);font-weight:700;}
.finger-box .finger-txt {font-size:16px;color:#fff;margin:10px 0 5px;position:relative;left:-85px;}
.finger-box .finger-icon {width:80px;margin-left:5px;}
.finger-box .tab-bar-box {display: flex;flex-direction: column;width:45px;padding:1.5px 8px;background:#fff;border-radius:5px;}
.finger-box .tab-bar-box .tab-bar-icon {height:27px;width:auto;}
.finger-box .tab-bar-box .tab-bar-title {font-size:12px;color:#C2BAB8;line-height:1;text-align:center;}
